[eb7d6414-ad93-4bc7-96ac-5ce1bc7542d9]
Form1.TabControl1.Tab=0
Form1.Fanwei.Value=1
Form1.TabControl2.Tab=0
Form1.CHpRer1.ListIndex=0
Form1.CHpKey1.ListIndex=0
Form1.CHpDelay1.Text=1
Form1.CHpDelay1.PasswordChar=0
Form1.CHpRer2.ListIndex=0
Form1.CHpKey2.ListIndex=0
Form1.CHpDelay2.Text=1
Form1.CHpDelay2.PasswordChar=0
Form1.CHpRer3.ListIndex=0
Form1.CHpKey3.ListIndex=0
Form1.CHpDelay3.Text=3
Form1.CHpDelay3.PasswordChar=0
Form1.CMpRer1.ListIndex=0
Form1.CMpKey1.ListIndex=0
Form1.CMpDelay1.Text=1
Form1.CMpDelay1.PasswordChar=0
Form1.CMpRer2.ListIndex=0
Form1.CMpKey2.ListIndex=0
Form1.CMpDelay2.Text=1
Form1.CMpDelay2.PasswordChar=0
Form1.CMpRer3.ListIndex=0
Form1.CMpKey3.ListIndex=0
Form1.CMpDelay3.Text=3
Form1.CMpDelay3.PasswordChar=0
Form1.ZMpDelay1.Text=1
Form1.ZMpDelay1.PasswordChar=0
Form1.ZMpKey1.ListIndex=0
Form1.ZMpRer1.ListIndex=0
Form1.ZMpDelay2.Text=1
Form1.ZMpDelay2.PasswordChar=0
Form1.ZMpKey2.ListIndex=0
Form1.ZMpRer2.ListIndex=0
Form1.ZHpDelay1.Text=1
Form1.ZHpDelay1.PasswordChar=0
Form1.ZHpKey1.ListIndex=0
Form1.ZHpRer1.ListIndex=0
Form1.ZHpDelay2.Text=3
Form1.ZHpDelay2.PasswordChar=0
Form1.ZHpKey2.ListIndex=0
Form1.ZHpRer2.ListIndex=0
Form1.LMpRer.ListIndex=0
Form1.LHpKey.ListIndex=0
Form1.LHpRer.ListIndex=0
Form1.TabControl3.Tab=2
Form1.FirstKey.ListIndex=1
Form1.FirstDelay.Text=1
Form1.FirstDelay.PasswordChar=0
Form1.SkillKey1.ListIndex=2
Form1.SkillDelay1.Text=0.1
Form1.SkillDelay1.PasswordChar=0
Form1.SkillKey2.ListIndex=3
Form1.SkillDelay2.Text=0.1
Form1.SkillDelay2.PasswordChar=0
Form1.SkillKey3.ListIndex=0
Form1.SkillDelay3.Text=0.1
Form1.SkillDelay3.PasswordChar=0
Form1.SkillKey4.ListIndex=0
Form1.SkillDelay4.Text=0.1
Form1.SkillDelay4.PasswordChar=0
Form1.SkillKey5.ListIndex=0
Form1.SkillDelay5.Text=0.1
Form1.SkillDelay5.PasswordChar=0
Form1.Caiji.Value=0
Form1.Alert1.Value=1
Form1.Alert2.Value=1
Form1.PathName.Text=路径1
Form1.PathName.PasswordChar=0
Form1.PointList.ListIndex=-1
Form1.PointList.ListCount=0
Form1.PathList.ListIndex=-1
Form1.PathList.ListCount=0
Form1.YinC.Text=0
Form1.YinC.PasswordChar=0
Form1.Die1.Value=0
Form1.Die3.Value=0
Form1.Die0.Value=1
Form1.Die2.Value=0
Form1.TabControl4.Tab=0
Form1.MonRadio.Text=25
Form1.MonRadio.PasswordChar=0
Form1.ChaRadio.Text=30
Form1.ChaRadio.PasswordChar=0
Form1.AutoPick.Value=1
Form1.不抢怪.Value=1
Form1.OverTime.Text=8
Form1.OverTime.PasswordChar=0
Form1.PathAttkPath.ListIndex=-1
Form1.PathAttk.Value=0
Form1.CaijiD.Value=0
Form1.CaijiF.Value=0
Form1.CaijiFPath.ListIndex=-1
Form1.PerDelay.Value=0
Form1.OverTime1.Text=40
Form1.OverTime1.PasswordChar=0
Form1.JxKey1.ListIndex=0
Form1.JxDelay1.Text=15
Form1.JxDelay1.PasswordChar=0
Form1.JxKey2.ListIndex=0
Form1.JxDelay2.Text=30
Form1.JxDelay2.PasswordChar=0
Form1.JxKey3.ListIndex=0
Form1.JxDelay3.Text=60
Form1.JxDelay3.PasswordChar=0
Form1.JxKey4.ListIndex=0
Form1.JxDelay4.Text=120
Form1.JxDelay4.PasswordChar=0
Form1.JxKey5.ListIndex=0
Form1.JxDelay5.Text=300
Form1.JxDelay5.PasswordChar=0
Form1.zhiye1.Value=0
Form1.zhiye2.Value=1
Form1.Direct.Value=0
Form1.Die3Path1.ListIndex=-1
Form1.Die3Path2.ListIndex=-1
Form1.PathSection.Text=
Form1.PathSection.PasswordChar=0
Form1.FuKey1.ListIndex=0
Form1.FuDelay1.Text=60
Form1.FuDelay1.PasswordChar=0
Form1.FuKey2.ListIndex=0
Form1.FuDelay2.Text=120
Form1.FuDelay2.PasswordChar=0
Form1.FuKey3.ListIndex=0
Form1.FuDelay3.Text=180
Form1.FuDelay3.PasswordChar=0
Form1.FuKey4.ListIndex=0
Form1.FuDelay4.Text=240
Form1.FuDelay4.PasswordChar=0
Form1.FuKey5.ListIndex=0
Form1.FuDelay5.Text=3600
Form1.FuDelay5.PasswordChar=0
Form1.SkillKey6.ListIndex=0
Form1.SkillDelay6.Text=0.1
Form1.SkillDelay6.PasswordChar=0
Form1.SkillKey7.ListIndex=0
Form1.SkillDelay7.Text=0.1
Form1.SkillDelay7.PasswordChar=0
Form1.SkillKey8.ListIndex=0
Form1.SkillDelay8.Text=0.1
Form1.SkillDelay8.PasswordChar=0
Form1.SkillKey9.ListIndex=0
Form1.SkillDelay9.Text=0.1
Form1.SkillDelay9.PasswordChar=0
Form1.SkillKey10.ListIndex=0
Form1.SkillDelay10.Text=0.1
Form1.SkillDelay10.PasswordChar=0
Form1.SetupName.Text=配置名称
Form1.SetupName.PasswordChar=0
Form1.SetupList.ListIndex=-1
Form1.SetupList.ListCount=0
Form1.喊话.Value=0
Form1.输入内容.Text=请输入内容
Form1.输入内容.PasswordChar=0
Form1.HanList.ListIndex=-1
Form1.HanList.ListCount=0
Form1.频道.ListIndex=0
Form1.喊秒.Text=30
Form1.喊秒.PasswordChar=0
Form1.WinList.ListIndex=-1
Form1.排队.Value=0
Form1.等满血.Value=0
Form1.礼包.Value=1
Form1.DownRate.ListIndex=0
Form1.最小化1.Value=1
Form1.InputBox1.Text=10
Form1.InputBox1.PasswordChar=0
Form1.LMpKey.ListIndex=0
Form1.领礼包.Value=0
Form1.采集范围.Text=10
Form1.采集范围.PasswordChar=0
Form1.过滤怪.Text=
Form1.过滤怪.PasswordChar=0
Form1.MonList.ListIndex=-1
Form1.MonList.ListCount=0
Form1.MonListC.ListIndex=-1
Form1.MonListC.ListCount=0
Form1.SeedKey.ListIndex=0
Form1.左上坐标.Text=
Form1.左上坐标.PasswordChar=0
Form1.右下坐标.Text=
Form1.右下坐标.PasswordChar=0
Form1.自动种植.Value=0
Form1.自动扫拍.Value=0
Form1.过滤怪C.Text=
Form1.过滤怪C.PasswordChar=0
Form1.LDLKey.ListIndex=0
Form1.劳动力.Text=300
Form1.劳动力.PasswordChar=0
Form1.吃劳动力.Value=0
Form1.返回.Text=
Form1.返回.PasswordChar=0
Form1.采集类型.ListIndex=0
Form1.WinList1.ListIndex=-1
Form1.打怪路径方式.ListIndex=0
Form1.采集路径方式.ListIndex=0
Form1.物品名称.Text=
Form1.物品名称.PasswordChar=0
Form1.金.Text=0
Form1.金.PasswordChar=0
Form1.铜.Text=0
Form1.铜.PasswordChar=0
Form1.银.Text=0
Form1.银.PasswordChar=0
Form1.品质.ListIndex=0
Form1.单笔最大.Text=50
Form1.单笔最大.PasswordChar=0
Form1.全部最多.Text=100
Form1.全部最多.PasswordChar=0
Form1.排序.ListIndex=0
Form1.规则列表.ListIndex=-1
Form1.规则列表.ListCount=0
Form1.优先一口.Value=1
Form1.优先竞价.Value=0
Form1.保存方案.ListIndex=0
Form1.扫描列表.ListIndex=-1
Form1.扫描列表.ListCount=0
Form1.翻页.Text=10
Form1.翻页.PasswordChar=0
Form1.CaijiA.Value=1
Form1.自动跑商.Value=0
Form1.PaoShangPath.ListIndex=-1
Form1.跑商类型.ListIndex=0
